Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Video::Palette::CustomType

Custom palette types.

Field Summary
`EXT_PALETTE = NUM_ENTRIES_EXT` Extended palette.
`STD_PALETTE = NUM_ENTRIES` Standard palette.

Field Detail

### EXT_PALETTE

    public EXT_PALETTE = NUM_ENTRIES_EXT

  Extended palette. 512 colors with emphasis included in it.

### STD_PALETTE

    public STD_PALETTE = NUM_ENTRIES

  Standard palette. 64 colors.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD